Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

lundi 19 avril 2021

ps-visitor Kill child_process Remote Code Execution

A vulnerability classified as critical was found in ps-visitor (affected version unknown). Affected by this vulnerability is the function child_process of the component Kill Handler. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 23

x

Événements SSI